VDOLISTMETADATA(8)

NAME
vdolistmetadata - list the metadata regions on a VDO device

SYNOPSIS
vdolistmetadata filename

DESCRIPTION
vdolistmetadata lists the metadata regions of a VDO device as ranges of block numbers. Each range is on a separate line of the form:
      startBlock .. endBlock: label
Both endpoints are included in the range, and are the zero-based indexes of 4KB VDO metadata blocks on the backing device.

filename must be the path of the VDODataLV as described in lvmvdo(7).

OPTIONS

--help
    Print this help message and exit.

--version
    Show the version of vdolistmetadata.

EXAMPLE
# lvchange -ay vdo1/vdo0pool_vdata
# vdolistmetadata /dev/mapper/vdo1-vdo0pool_vdata
# lvchange -an vdo1/vdo0pool_vdata

SEE ALSO
lvmvdo(7), lvchange(8)